version: '3'

services:
  jupyter:
    build: .
    volumes:
      - ./notebooks:/home/jovyan/work
    ports:
        - 8888:8888
    container_name: jupyter_notebook
    command: start-notebook.sh --NotebookApp.token=''